version: 1.5.0
files:
  - url: perfact-webviewer-client-1.5.0-setup.exe
    sha512: sIdRKgpj4IF2TsJw+HdCIZe8cIz5w1G5HfMNN/202FgZEMIQDX6erCmNrfZy2UYBTT6aITKi4mf1hZWiWMm9QQ==
    size: 128179146
    isAdminRightsRequired: true
path: perfact-webviewer-client-1.5.0-setup.exe
sha512: sIdRKgpj4IF2TsJw+HdCIZe8cIz5w1G5HfMNN/202FgZEMIQDX6erCmNrfZy2UYBTT6aITKi4mf1hZWiWMm9QQ==
releaseDate: '2023-03-01T15:12:45.405Z'
